@media screen and (orientation:portrait) {
#right_menu{
	display:none;
}
#context{
	right:10px;
}
}

@media screen and (max-width: 1000px) {
	#right_menu{
		display:none;
	}
	#context{
		right:10px;
	}
}


@media print {
	#right_menu,
	#footer,
	#header_menu,
	#header_loginicon,
	#header_loginicon_logged,
	.level0{
		display:none;
	}
	
}
